
.dummy{
  width: 100%;
  height: 747px;
  background-color: slategray;
}
.fonts {
    font-family: 'NeuePlak', 'Oswald', 'Lexend', 'Lato', "M PLUS 1p", sans-serif !important;
}
.rb_obi-bnr{
  display: none !important;
}
*{
  text-decoration: none;
  margin: 0;
  padding: 0;
  /* font-family: 'NeuePlak', 'Oswald', 'Lexend', 'Lato', "M PLUS 1p", sans-serif; */
  scroll-behavior: smooth;
} 
li{
  list-style:none;
}

.LPcontents img{
  width: 100%;
}
.section_box img{
  width: 100%;
}
section{
  width: 100%;
}
.section_box a{
  color: #000;
  text-decoration: none;
}
.bold_text{
  font-weight: 600;
  line-height: 0.8;  
  font-family:  'NeuePlak', 'Oswald', 'Lexend', 'Lato', "M PLUS 1p", sans-serif;
}
.text{
  line-height: normal;
  font-size: 16px;
  letter-spacing: 0.01em;
  line-height: 1.5;
  color: #000000;
  font-weight: 500;
}
.fs-jp{
  font-family: 'NeuePlakText', 'Lexend', 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
  font-weight: 800;
  font-size: clamp(5%,5vw,35px);
  vertical-align: initial;
}
.section_box{
  width: 75%;
  margin: 0 auto;
  max-width: 1000px;
}
.section_box a img:hover{
  opacity: .8;
}
.section_box a.btn:hover{
  opacity: .8;
}
.section_box a:hover{
  opacity: .8;
}
.section_box.full{
  width: 100%;
  max-width: none;
}

.h1{
  font-family: "NeuePlakExtended",sans-serif;
  font-size: clamp(5%,5vw,40px);
  font-weight: 800;
  letter-spacing: 0.01em;
  line-height: 1.2;
  text-align: center;
  color: #000000;
}
.h1 .sub{
  font-family: "NeuePlakExtended",sans-serif;
  font-size: clamp(10%,1.9vw,29px);
  font-weight: 700;
  letter-spacing: 0.03em;
}
.h2{
  font-family: "NeuePlakExtended",  'Lexend', 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
  color: #000000;
  font-size: clamp(10%,7vw,80px);
  font-weight: 800;
  letter-spacing: 0.04em;
  line-height: 0.8;
  text-align: center;
}
.h3{
  font-size: clamp(10%,7vw,85px);
  font-weight: 600;
  letter-spacing: 0.04em;
  line-height: 0.8;
  padding-bottom: 28px;
}
.title{
  font-family: "NeuePlak", sans-serif;
  font-size: clamp(10%,2vw,18px);
  font-weight: 800;
}
.subtitle{
  font-family: "NeuePlak", sans-serif;
  font-size: clamp(10%,2vw,16px);
  font-weight: 500;
  margin-top: 7px;
}
.btn_box{
  margin: 20px auto 65px;
}
.section_box .btn_box .btn{
  display: block;
  width: 36%;
  padding: 0.90001em 0px;
  margin: 0 auto;
  text-align: center;
  font-size: 15px;
  border-radius: 50px;
  max-width: 600px;
  background-color: #E2EF18;
  color: #000;
  transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
  border: 2px solid transparent;
  overflow: hidden;
  position: relative;
  font-weight: 600;
  line-height: 1.1;
  letter-spacing: 0.01em;
  /* font-family: 'NeuePlak', 'Oswald', 'Lexend', 'Lato', "M PLUS 1p", sans-serif; */
  z-index: 1;
}


.section_box .btn_box .btn:hover{
  background-color: transparent;
  border: 2px solid #E2EF18;
  color: #000;
  transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}
/* 左から色が変わるエフェクト */
/* .section_box .btn_box .btn::after{
  content: "";
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
  z-index: -1;
}
.section_box .btn_box .btn:hover::after {
  transform: scale(1, 1);
} */



footer{
  margin-top: 0!important;
}

.mt-48{
  margin-top: 48px;
}
.pt-0{
  padding-top: 0;
}
.opacity:hover{
  opacity: .5;
}
.underline{
  position: relative;
}
.underline::after{
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 2px;
    background: #000000;
    bottom: -1px;
    transform: scale(0, 1);
    transform-origin: right top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
    transition: transform 0.3s;  /*変形の時間*/
}
.underline:hover::after {
  transform: scale(1, 1);     /*ホバー後、x軸方向に1（相対値）伸長*/
  transform-origin: left top; /*左から右に向かう*/
}

.LPconetnts{
  background-color: #F7F7F7;
  margin-top: -20px;
}

/*------------------------------------------------------------------
  PC
------------------------------------------------------------------*/
/* main_view */
.main_view {
  background-image: url(https://media.aws.locondo.jp/reebokstatic/common/dragonquest_jk/img/mainview.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 60vw;
  width: 100%;
}


.topics .img_box{
  margin: 0px auto 34px;
  width: 77%;
}

.mv_textbox{
  margin: 43px auto;
  max-width: 1000px;
  /* width: 57%; */
  /* min-width: 700px; */
}
.mv_textbox .h1{
  margin-bottom: 20px;
  color: #000000;
}
.innner img{
  width: 100%;
}

.main_view_section .logo_area{
  background-color: #000000;
  margin-bottom: 61px;
}
.logo_area .img_box{
  width: 34%;
  margin: 0 auto;
  padding: 30px 0;
}

.topics .text{
  text-align: right;
  font-size: 14px;
}

.main_text span.bg_deco{
  font-size: clamp(10%, 3.5vw, 28px);
  background-color: #000;
  color: #fff;
  padding: 0 0.6em;
  vertical-align: middle;
}
.main_text span.small_text{
  font-size: clamp(5%, 5vw, 50px);
}
.main_text .h1{
  font-size: clamp(5%, 5vw, 66px);
  margin-top: 100px;
  margin-bottom: 48px;
}
.main_text .text{
  text-align: center;
  margin-bottom: 98px;
}


/* アイテムセクション */
.item_area .h2{
  font-family: "NeuePlakExtended",  'Lexend', 'Noto Sans JP', "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
  font-size: clamp(10%, 7vw, 30px);
  line-height: 1.2;
  margin-bottom: 28px;
}
.item_area .item_img_area {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.item_area .item_img_area .img_box{
  width: calc(53% - 10px);
  margin-bottom: 10px;
}
.item_area .item_img_area .img_box.left_section{
  width: calc(48% - 10px);
}
.item_area .item_glid{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.item_area .item_img_area .item_glid .img_box{
  width: calc(50% - 5px );
}



.other_items .title_img{
  margin-bottom: 100px;
}
.other_items.pump_item .title_img{
margin-bottom: 50px;
}
.other_items.pump_item .item img{
  border: 2px solid #e1e1e1;
}
.other_items .title_box{
  padding: 2em 0;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.other_items .title_box .h2{
  font-size: clamp(10%, 3.1vw, 50px);
  line-height: 1.2;
}
.other_items .title_box .h2 .small_text{
  font-size: clamp(10%, 2.1vw, 30px);
}
.other_items .item_glid_area{
  margin-top: 40px;
  margin-bottom: 80px;
}
.other_items .item_glid{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.other_items .item_glid .item{
  width: calc(100%/4 - 15px);
  margin-bottom: 25px;
}
.other_items .item_glid .item .text{
  text-align: center;
  font-weight: 600;
  margin-top: 5px;
  font-size: 14px;
}

.dq-copyright{
  background-color: #000;
  color: #fff;
  padding: 48px 0;
  margin-top: 170px;
}
.dq-copyright p{
  text-align: center;
  line-height: 1;
  margin-bottom: 0.6em;
  font-size: 16px;
}




/* topics */
.topics .section_box{
  padding: 0px 50px ;
}

.fadeIn1s {
  animation-name: fadeIn1s;
  animation-delay: 0.8s;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  transform: translateY(0);
  opacity: 0;
}
@keyframes fadeIn1s {
  0% {
  }
  100% {
      transform: translateY(-50px);
      opacity: 1;
  }
}
@keyframes loop {
  from {
    background-position: 0 0;
  }

  to {
    background-position: -2000px 0;
  }
}
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
.scroll_right{
  overflow-x: hidden;
}
.scroll_right::before,
.scroll_right::after{
  transform: translateX(200%);
  transition: 1s ease-in-out;
}
.scroll_right.active::before,
.scroll_right.active::after{
  transform: translateX(0%);
}

.visial_pc{
  display: inline;
}
.visial_sp{
  display: none;
}
.visial_md{
  display: none;
}
/*------------------------------------------------------------------
  dots
------------------------------------------------------------------*/
@media screen and (max-width: 1300px) {
  .newitem_list .slick-dots {
    top: calc(45vw);
}
.newitem_list.--add_list .slick-dots{
  top: max(49vw, 520px);
  }
}


/*------------------------------------------------------------------
  SP
------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  .visial_pc{
    display: none;
  }
  .visial_sp{
    display: inline;
  }
  .visial_md{
    display: none;
  }
  .h1{
    font-size: clamp(10%,15vw,85px);
  }
  .h1 .sub{
    /* font-size: clamp(10%,9.5vw,71px); */
    /* font-size: clamp(10%,7.99vw,71px); */
    font-size: clamp(10%,5.99vw,71px);
  }
  .section_box {
    width: 95%;
  }
  .section_box .btn_box .btn {
    width: 87%;
    font-size: 19px;
    /* padding: 1em 0px 1.1em; */
    padding: 0.7em 0px 0.65em;
  }
  .mv_textbox{
    width: 100%;
  }
  .text{
    font-size: 15px;
  }
  .h2 {
    /* font-size: clamp(10%,15vw,85px); */
    font-size: clamp(10%,12vw,65px);
  }
  .h3 {
    font-size: clamp(10%,14vw,85px);
  }
  .title{
    font-size: clamp(10%,3.7vw,16px);
  }
  .btn_box {
    margin: 0px auto 60px;
  }
  .mv_textbox .h1{
    font-size: clamp(10%, 8vw, 31px);
  }
  .main_view {
    background-image: url(https://media.aws.locondo.jp/reebokstatic/common/dragonquest_jk/img/mv_sp.jpg);
    background-position: center;
    height: 138vw;
  }
  .topics .section_box {
    padding: 0px;
  }
  .topics .section_box{
    width: 95%;
  }


  
  .topics .img_box{
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .topics .text{
    /* text-align: left; */
    font-weight: 500;
    /* width: 90%; */
    margin: 0 auto;
    letter-spacing: 0.06em;
    font-size: 13px;
  }
  .main_text .text{
    text-align: left;
  }
  .main_text .h1{
    margin-top: 28px;
    font-size: clamp(5%, 10vw, 46px);
  }
  .main_text span.bg_deco{
    font-size: clamp(10%, 5.5vw, 25px);
  }
  .main_text span.small_text{
    font-size: clamp(5%, 9vw, 40px);
  }

  .item_area .section_box{
    width: 100%;
  }
  .item_area .h2{
    font-size: clamp(10%, 5vw, 30px);
    font-weight: 700;
  }
  .item_area .item_img_area{
    width: 100%;
    flex-direction: column;
  }
  .item_area .item_img_area .img_box.left_section{
    width: 100%;
  }
  .item_area .item_img_area .img_box{
    width: 100%;
    margin-bottom: 15px;
  }
  .item_area .item_glid{
    display: block;
  }
  .item_area .item_img_area .item_glid .img_box{
    width: 100%;
    margin-bottom: 28px;
  }
  .other_items .item_glid .item{
    width: calc(100% / 2 - 6px);
  }
  .item_slider .slick-slide {
    margin: 0 10px; /* 左右に10pxの間隔を開ける場合 */
  }
  .other_items .title_img {
    margin-bottom: 49px;
}
  .other_items .title_box {
    padding: 0.9em 0;
  }
  .other_items .title_box .h2{
    font-size: clamp(10%, 10.1vw, 50px);
  }
  .other_items .title_box .h2 .small_text{
    font-size: clamp(10%, 5.1vw, 30px);
  }
  .other_items .item_glid_area {
    margin-top: 40px;
    margin-bottom: 30px;
  }
  .other_items .item_glid .item .text{
    font-size: 13px;
  }

  .dq-copyright{
    margin-top: 0px;
  }

  .dq-copyright p{
    font-size: 9px;
    line-height: 1.5;
  }
}